#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
fr:
  plugin_openproject_backlogs:
    name: "Backlogs OpenProject"
    description: "Ce module ajoute des fonctionnalités permettant aux équipes agiles de travailler avec OpenProject dans le cadre de projets Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Position"
        story_points: "Points d'histoire"
        backlogs_work_package_type: "Type de backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "ne peut contenir que des ID de lots de travaux du sprint actuel."
              must_block_at_least_one_work_package: "doit contenir l'ID d'au moins un ticket."
            version_id:
              task_version_must_be_the_same_as_story_version: "doit être identique à la version de l'histoire parente."
        sprint:
          cannot_end_before_it_starts: "Un sprint ne peut pas se terminer avant d'avoir débuté."
  backlogs:
    add_new_story: "Nouvelle histoire"
    any: "tout"
    backlog_settings: "Paramètres du backlog"
    burndown_graph: "Graphique d'avancement"
    card_paper_size: "Format de papier pour l'impression des cartes"
    chart_options: "Options du graphique"
    close: "Clôturer"
    column_width: "Largeur de la colonne :"
    date: "Jour"
    definition_of_done: "Définition de Fait"
    generating_chart: "Génération du graphe…"
    hours: "Heures"
    impediment: "Obstacle"
    label_versions_default_fold_state: "Afficher les versions de manière repliée"
    work_package_is_closed: "Le lot de travaux est fait lorsque"
    label_is_done_status: "Le statut %{status_name} signifie fait"
    no_burndown_data: "Aucune donnée d'avancement disponible. Il est nécessaire que les dates de début et de fin du sprint soient définies."
    points: "Points"
    positions_could_not_be_rebuilt: "Les positions n'ont pu être reconstruites."
    positions_rebuilt_successfully: "Positions reconstruites avec succès."
    properties: "Propriétés"
    rebuild: "Reconstruire"
    rebuild_positions: "Reconstruire les positions"
    remaining_hours: "Travail restant"
    remaining_hours_ideal: "Travail restant (idéal)"
    show_burndown_chart: "Graphique d'avancement"
    story: "Histoire"
    story_points: "Points d'histoire"
    story_points_ideal: "Points d'histoire (idéal)"
    task: "Tâche"
    task_color: "Couleur des tâches"
    unassigned: "Non assigné"
    x_more: "%{count} de plus..."
  backlogs_active: "actif"
  backlogs_any: "tout"
  backlogs_inactive: "Le projet ne montre aucune activité"
  backlogs_points_burn_direction: "Les points évoluent vers le haut/bas"
  backlogs_product_backlog: "Backlog de produit"
  backlogs_product_backlog_is_empty: "Le backlog de produit est vide"
  backlogs_product_backlog_unsized: "Le dessus du backlog de produit contient des histoires non dimensionnées"
  backlogs_sizing_inconsistent: "La taille des histoires varie à l'encontre des estimations"
  backlogs_sprint_notes_missing: "Sprints fermés sans notes de rétrospective/revue"
  backlogs_sprint_unestimated: "Sprints clôturés ou actifs avec des histoires non estimées"
  backlogs_sprint_unsized: "Le projet contient des histoires sur des sprints actifs ou récemment clôturés dont la taille n'a pas été spécifiée"
  backlogs_sprints: "Sprints"
  backlogs_story: "Histoire"
  backlogs_story_type: "Types d'histoire"
  backlogs_task: "Tâche"
  backlogs_task_type: "Type de tâche"
  backlogs_velocity_missing: "Aucune vélocité n'a pu être calculée pour ce projet"
  backlogs_velocity_varies: "La vélocité varie significativement d'un sprint à l'autre"
  backlogs_wiki_template: "Modèle pour page wiki de sprint"
  backlogs_empty_title: "Aucune version n'est définie pour être utilisée dans les backlogs"
  backlogs_empty_action_text: "Pour démarrer avec les backlogs, créez une nouvelle version et assignez-y une colonne de backlogs."
  button_edit_wiki: "Éditer la page du wiki"
  error_backlogs_task_cannot_be_story: "Les paramètres ne sont pas valides. Le type de tâche sélectionné ne peut pas aussi être un type d'histoire."
  error_intro_plural: "Les erreurs suivantes ont été rencontrées :"
  error_intro_singular: "L'erreur suivante a été rencontrée :"
  error_outro: "Veuillez corriger les erreurs ci-dessus avant de soumettre à nouveau."
  event_sprint_description: "%{summary} : %{url}\n%{description}"
  event_sprint_summary: "%{project} : %{summary}"
  ideal: "idéal"
  inclusion: "n'est pas inclus(e) dans la liste"
  label_back_to_project: "Retour à la page du projet"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Vous n'avez pas encore configuré Backlogs. Veuillez vous rendre dans %{administration} > %{plugins}, puis cliquer sur le lien %{configure} pour ce plugin. Une fois que vous avez défini les champs, revenez sur cette page pour commencer à utiliser l'outil."
  label_blocks_ids: "ID des lots de travaux bloqués"
  label_burndown: "Avancement"
  label_column_in_backlog: "Colonne dans le backlog"
  label_hours: "heures"
  label_work_package_hierarchy: "Hiérarchie du lot de travaux"
  label_master_backlog: "Backlog principal"
  label_not_prioritized: "non priorisé"
  label_points: "points"
  label_points_burn_down: "Vers le bas"
  label_points_burn_up: "Vers le haut"
  label_product_backlog: "carnet de produit"
  label_select_all: "Tout sélectionner"
  label_sprint_backlog: "carnet de sprint"
  label_sprint_cards: "Exporter les cartes"
  label_sprint_impediments: "Obstacles de sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Vélocité %{velocity}, issue de %{sprints} sprints avec une moyenne de %{days} jours"
  label_stories: "Histoires"
  label_stories_tasks: "Histoires/tâches"
  label_task_board: "Tableau des tâches"
  label_version_setting: "Versions"
  label_version: 'Version'
  label_webcal: "Flux Webcal"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Afficher le backlog principal"
  permission_view_taskboards: "Voir les tableaux des tâches"
  permission_select_done_statuses: "Sélectionner les statuts terminés"
  permission_update_sprints: "Éditer les sprints"
  points_accepted: "points acceptés"
  points_committed: "points soumis"
  points_resolved: "points résolus"
  points_to_accept: "points non acceptés"
  points_to_resolve: "points non résolus"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Copier lots de travaux"
  rb_label_copy_tasks_all: "Toutes"
  rb_label_copy_tasks_none: "Aucune"
  rb_label_copy_tasks_open: "Ouvertes"
  rb_label_link_to_original: "Inclure le lien vers l'histoire originale"
  remaining_hours: "travail restant"
  required_burn_rate_hours: "rythme nécessaire (heures)"
  required_burn_rate_points: "rythme nécessaire (points)"
  todo_work_package_description: "%{summary} : %{url}\n%{description}"
  todo_work_package_summary: "%{type} : %{summary}"
  version_settings_display_label: "Colonne dans le backlog"
  version_settings_display_option_left: "gauche"
  version_settings_display_option_none: "aucune"
  version_settings_display_option_right: "droite"
